/* Table layouts */

body {
	font-family: "Trebuchet MS", Arial, sans-serif; 
	font-size: 12pt; 
	color: #000000; 
	line-height: 1.3em;
	padding-left: 25px;
}


 table {
	margin: 0 0 10px 0; 
	padding: 0;
	border-collapse: collapse; 
	vertical-align: middle; 
}
 tr, th, td {
	font-family: "Trebuchet MS", Arial, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	line-height: 1.3em;
	padding: 5px; 
	border: 1px; 
	border-style: solid; 
	border-color: #999999;}
 
 th {
	background-color: #66CCCC;
	}
 
 tr:nth-child(odd) {
	background-color: #dddddd;
	}
 
 th:nth-child(even), td:nth-child(even){
	text-align: left; 
	padding-left: 10px;
	width: 1000px;
	} 
 
 th:nth-child(odd), td:nth-child(odd) {
	width: 50px; 
	text-align: center;} 

.page_title {
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}
	
.title {
	background-color: #cccccc;
	margin-top:10px;
	margin-bottom: 10px;
	margin-right:50px;
	padding: 10px;
	text-align: center;
}

.reduced{
	font-size: 10pt;
	font-style: italic;
}